Subject: bug#940: Is there a way to quit loading of ~/.emacs please?

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Tue, 09 Sep 2008 16:19:31 +0200

Yiyi Hu wrote:
> (byte-compile-file-if-newer "~/.emacs")
...
> Is there a way to quit the loading after we compile the ~/.emacs and
> load the ~/.emacs.elc file?
> 
> Ok, please don't bother talking about It's worthy or not for compiling
> ~/.emacs, I am talking a feature which *should* be supported by elisp
> IMHO.

There are many ways to do similar things and it is a bit hard to
understand what you really want. I can't imagine that it is the
behaviour you specified that you really want, or?

A simple way to do something similar is of course just to split .emacs.